* {
    box-sizing: border-box;

}
.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 3%;
}
html {
    font-family: "Lucida Sans", sans-serif;
	background: gold;
    background: -webkit-linear-gradient(yellow, orange, yellow); 
    background: -o-linear-gradient(yellow, orange, yellow);
    background: -moz-linear-gradient(yellow, orange, yellow); 
	background: linear-gradient(yellow, orange, yellow); 
}

.centre
{
    text-align: center;
}

i {color: DeepSkyBlue;}

h1 { margin: 8% auto; text-shadow: 2px 2px orange;}

h2 {
    text-align: center;
}

img: {
    max-width: 100%;
    height: auto;
}

.aside img {box-shadow: 10px 10px 5px gold;}

article {
    color: #000;
    margin: auto;
}

#header{
    color: #000;
	padding: 2%;
	border-radius: 6px;
}
#menu {
  list-style: none;
  margin-top: 6%;
  padding: 0;

}
#menu a {
  background: DeepSkyBlue;
  border-bottom: 3%;
  color: #FFF;
  display: block;
  margin: 0;
  padding: 3%;
  text-decoration: none;
  font-weight: normal;
  border-radius: 6px; 
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu li {
  margin-bottom: 3%;
  margin-right: 3%;
  margin-left: 3%;
  padding: 0;
  list-style: none;
  box-shadow: 10px 10px 5px gold;
}


.aside {
    padding: 15px;
    color: #000;
    font-size: 1em;
	border-radius: 6px;
	margin-top: 3%;
	box-shadow: 10px 10px 5px gold;
}

.blue {background-color: LightSkyBlue;}

#footer {
    background-color: LightSkyBlue;
    color: #fff;
    text-align: center;
    font-size: 0.9em;
    padding: 15px;
	border-radius: 6px;
	margin-top: 1%;
}

#menu a:link, #menu a:visited {
	color: #fff;
	background-color: DeepSkyBlue;
    text-decoration: none;
}

#menu a:hover, #menu a:active {
    background-color: DodgerBlue;
}

#header i { font-size:36px;}

#footer i {font-size:24px; float: right;}

.body i {font-size:24px;}

header a:link, header a:visited {
    text-decoration: none;
    color: #000;
}

header a:hover, header a:active {
    text-decoration: none;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

